QuickBooks Import Error: Recent changes to your configuration require you (the QuickBooks Administrator) to go into the Integrated Application preferences and re-authorize your integrated application to login automatically.

You may receive the following error message when using the FoodStorm Import for QuickBooks tool:

Recent changes to your configuration require you (the QuickBooks Administrator) to go into the Integrated Application preferences and re-authorize your integrated application to login automatically.

This error can occur if you have recently upgraded your QuickBooks software or changed system settings in QuickBooks. To resolve the problem follow these steps:

  1. Close down the FoodStorm Import tool if it is open.
  2. Open QuickBooks, click Edit > Preferences...
  3. In the Preferences windows, click Integrated Applications
  4. Click the Company Preferences tab.
  5. Click on FoodStorm Import for QuickBooks then click Properties...
  6. Ensure that Allow this application to read and modify this company file is ticked, and that Allow this application to login automatically is ticked.
  7. Click OK, OK again, then quit QuickBooks.
  8. Open the FoodStorm Import tool & try importing again.
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk